.cer_1_box {
    width: 100%;
    padding-top: calc(47px + 5rem);
    padding-bottom: calc(39px + 5rem);
}

.cer_1 {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.cer_1_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: calc(8px + 4rem);
}

.cer_1_title .p1 {
    width: calc(62px + 10rem);
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(2px + 2rem);
    color: #333333;
    line-height: calc(20px + 2rem);
    border-right: calc(0px + 0.1rem) #DCDCDC solid;
}

.cer_1_title .p2 {
    flex: 1;
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(2px + 1.5rem);
}

.cer_1_pic {
    width: 100%;
    height: calc(76px + 15rem);
    background: url(../images/cer_1_pic.png) no-repeat;
    background-size: cover;
    margin-top: calc(1px + 3rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: calc(2px + 1.5rem);
}

.cer_1_samll_pic {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(10px + 1.5rem);
}

.cer_1_samll_pic img {
    height: calc(19px + 2rem);
}

.cer_1_pic p {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(2px + 1rem);
    color: #FFFFFF;
    line-height: calc(5px + 1rem);
    text-shadow: 0px 0px calc(0px + 0.1rem) rgba(0, 0, 0, 0.85);
    text-align: center;
}

.cer_2_box {
    width: 100%;
    padding-bottom: calc(60px + 5rem);
}

.cer_2 {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cer_list {
    width: 88.0556%;
}

.cer_swiper {
    width: 100%;

}

.cer_item {
    width: 100%;
}

.cer_item_pic {
    width: 100%;
    height: calc(25px + 20rem);
}

.cer_item_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cer_item .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);
    text-align: center;
    margin-top: calc(10px + 0.5rem);
}

.cer_prev {
    width: calc(10px + 1.5rem);
    height: calc(10px + 1.5rem);
    background: #C8C8C8;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cer_prev img {
    width: calc(10px + 0.5rem);
}

.cer_next {
    width: calc(10px + 1.5rem);
    height: calc(10px + 1.5rem);
    background: #B45739;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cer_next img {
    width: calc(10px + 0.5rem);
    transform: rotate(180deg);
}
.cer_swiper_m{
    display: none;
}
.cer_swiper{
    display: block;
}

@media screen and (max-width: 1100px){
    .cer_1_title{
        flex-direction: column;
        justify-content: flex-start;
        
    }
    .cer_1_title .p1{
        width: 100% !important;
        border: none;
        font-size: calc(16px + 1rem);
    }
    .cer_1_title .p1 br{
        display: none !important;
    }
    .cer_1_title .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .cer_1_pic p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .cer_swiper_m{
        display: block;
    }
    .cer_swiper{
        display: none;
    }
    .cer_item_pic {
        height: calc(25px + 53rem);
    }
    .cer_item .p1{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .cer_prev{
        display: none;
    }
    .cer_next{
        display: none;
    }
    .cer_list{
        width: 100%;
    }
}